/* 바로가기 */
.M_link0009 li:nth-child(2) a p,
.M_link0009 li:nth-child(3) a p,
.M_link0009 li:nth-child(4) a p { word-break: keep-all; }



/* media query mobile */
@media (max-width: 1440px) {
}



@media (max-width: 1240px) {
}



@media (max-width: 1024px) {
}



@media (max-width: 768px) {
}



@media (max-width: 580px) {
}



@media (max-width: 480px) {
    /* 바로가기 */
    .M_link0009 li:nth-child(2) a p,
    .M_link0009 li:nth-child(3) a p,
    .M_link0009 li:nth-child(4) a p { word-break: break-all; }
}



@media (max-width: 380px) {
}